@charset "Shift_JIS";
html {
  position: relative;
  min-height: 100%;
  overflow-y: scroll;
  font-size: 62.5%;
}

.header {
  z-index: 1000;
}

.content__inner {
  overflow: visible;
}

.wrapper {
    position: relative;
    width: 100%;
    min-width: 1200px;
    padding-top: 80px;
    overflow: hidden;
    text-align: left;
}

/* -------------------------------------------
 * bistropotato
 * ------------------------------------------- */
 @import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");

.bistropotato{
    font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    font-weight: 400;
    color: #000;
}
.bistropotato .main__inner{
    width: 1200px;
    margin: auto;
}

/* bistropotato__mv */
.bistropotato__mv{
    width: 100%;
}
    .bistropotato__mv img{
        width: 100%;
        height: auto;
    }

/* bistropotato__newarea */
.bistropotato__newarea{
    padding-top: 60px;
    text-align: center;
}

/* bistropotato__about */
.bistropotato__about{
    padding-top: 90px;
}
.bistropotato__about__title{
    text-align: center;
}
.bistropotato__about__read{
    font-size: 36px;
    font-weight: bold;
    line-height: 1.39;
    letter-spacing: 2.16px;
    text-align: center;
    margin-top: 85px;
}
.bistropotato__about__content01{
    margin-left: calc(50% - 50vw);
    display: flex;
    margin-top: 91px;
}
@media screen and (max-width: 1200px){
    .bistropotato__about__content01{
        margin-left: 0;
    }
}
    .bistropotato__about__content01 .content01__img{
        width: calc(100% - 510px);
        overflow: hidden;
    }
        .bistropotato__about__content01 .content01__img img{
            width: max(100%, 840px);
            float: right;
        }
    .bistropotato__about__content01 .content01__inner{
        width: 510px;
        flex-shrink: 0;
        padding-left: 82px;
        padding-top: 118px;
        box-sizing: border-box;
    }
        .bistropotato__about__content01 .content01__inner h3{
            font-size: 30px;
            font-weight: bold;
            line-height: 1.47;
        }
        .bistropotato__about__content01 .content01__inner p{
            font-size: 18px;
            font-weight: 500;
            line-height: 1.89;
            margin-top: 33px;
        }
.bistropotato__about__content02{
    margin-right: calc(50% - 50vw);
    display: flex;
    flex-direction: row-reverse;
    margin-top: 100px;
}
@media screen and (max-width: 1200px){
    .bistropotato__about__content02{
        margin-right: 0;
    }
}
    .bistropotato__about__content02 .content02__img{
        width: calc(100% - 510px);
        overflow: hidden;
    }
        .bistropotato__about__content02 .content02__img img{
            width: max(100%, 840px);
        }
    .bistropotato__about__content02 .content02__inner{
        width: 510px;
        padding-left: 98px;
        padding-top: 120px;
        box-sizing: border-box;
        flex-shrink: 0;
    }
        .bistropotato__about__content02 .content02__inner h3{
            font-size: 30px;
            font-weight: bold;
            line-height: 1.47;
        }
        .bistropotato__about__content02 .content02__inner p{
            font-size: 18px;
            font-weight: 500;
            line-height: 1.89;
            margin-top: 32px;
        }

/* bistropotato__flavor */
.bistropotato__flavor{
    width: 100%;
    margin-top: 152px;
}
.bistropotato__flavor__title{
    text-align: center;
}
.bistropotato__flavor__list{
    display: flex;
    justify-content: space-between;
    margin-top: 104px;
}
.bistropotato__flavor__item{
    width: calc(100% / 3);
}
    .bistropotato__flavor__item .item__thumb{
        text-align: center;
    }
        .bistropotato__flavor__item .item__thumb img{
            width: 100%;
        }
    .bistropotato__flavor__item .item__title{
        margin-top: 18px;
        display: flex;
        flex-direction: column;
        text-align: center;
        font-size: 22px;
        font-weight: bold;
    }
        .bistropotato__flavor__item .item__title span{
            margin-top: 12px;
        }
    .bistropotato__flavor__item .item__text{
        padding: 0 1.5vw;
        font-size: 18px;
        font-weight: 500;
        line-height: 1.89;
        text-align:center;
        margin-top: 26px;
    }

    .bistropotato__flavor__item.chiliconcarne .item__thumb {
        position: relative;
    }
    .bistropotato__flavor__item.chiliconcarne .item__thumb .icon_new {
        position: absolute;
        top: -40px;
        left: 28px;
        width: 128px;
    }

/* bistropotato__scene */
.bistropotato__scene{
    margin-top: 145px;
    background-color: #e4e8e8;
    padding-top: 100px;
    padding-bottom: 100px;
}
.bistropotato__scene__title{
    text-align: center;
}
.bistropotato__scene__list{
    display: flex;
    justify-content: space-between;
    margin-top: 73px;
}
.bistropotato__scene__item{
    width: calc((100% - 60px) / 3);
}
    .bistropotato__scene__item .item__thumb img{
        width: 100%;
    }
    .bistropotato__scene__item .item__title{
        margin-top: 18px;
        font-size: 22px;
        font-weight: bold;
        line-height: 1.91;
    }
    .bistropotato__scene__item .item__text{
        font-size: 16px;
        font-weight: 500;
        line-height: 1.88;
        margin-top: 10px;
    }

/* bistropotato__product */
.bistropotato__product{
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
}
.bistropotato__product::before{
    content: "";
    display: block;
    background-color: #000;
    width: 100%;
    height: 1380px;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
}
.bistropotato__product__inner{
    width: 995px;
    margin: auto;
    position: relative;
    z-index: 1;
}
.bistropotato__product__title{
    text-align: center;
}
.bistropotato__product__image01{
    margin-top: 96px;
    margin-bottom: 98px;
    text-align: center;
}
.bistropotato__product__image03{
    margin-top: 30px;
}
.bistropotato__product__price{
    margin-top: 58px;
    text-align: center;
}
.bistropotato__product__button{
    margin-top: 68px;
    text-align: center;
}
    .bistropotato__product__button a{
        transition: all 0.3s;
        opacity: 1;
    }
    .bistropotato__product__button a:hover{
        opacity: 0.8;
    }

/* cv__button */
.cv__button{
    position: fixed;
    right: 0;
    top: 50%;
    margin-top: -158px;
    text-align: center;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    transition: all 0.8s;
  }
    .cv__button img{
      width: 80px;
      height: auto;
    }
  .cv__button.is-animated{
    opacity: 1;
    visibility: visible;
  }
  .cv__button a{
    transition: all 0.3s;
    }
  .cv__button a:hover{
    opacity: 0.8;
}


/* -------------------------------------------
 * Scroll Animation
 * ------------------------------------------- */
/* 繧｢繝九Γ繝ｼ繧ｷ繝ｧ繝ｳ譛牙柑�ｽ? */
.an_true,
.an_delay_item {
  transition: opacity 0.8s, transform 0.8s;
}

/* 繝輔ぉ繝ｼ繝峨う繝ｳ縲縲*/
.si_fade,
.si_top,
.si_bottom,
.si_left,
.si_right{
  opacity: 0;
}
.si_fade.scrollin,.scrollin .si_fade {opacity: 1;}
.si_top {transform: translate(0, -50px);}
.si_bottom {transform: translate(0, 50px);}
.si_left {transform: translate(-50px, 0);}
.si_right {transform: translate(50px, 0);}
.si_diagonal {transform: translate(50px, 50px);}
.si_top.scrollin,.scrollin .si_top,
.si_bottom.scrollin,.scrollin .si_bottom,
.si_left.scrollin,.scrollin .si_left,
.si_right.scrollin,.scrollin .si_right,
.si_diagonal.scrollin,.scrollin .si_diagonal{
  opacity: 1;
  transform : translate(0, 0);
}




/* SP */
@media screen and (max-width:768px) {

}